Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.dipendentessr.vo.elencodipendenti
Class ElencoDipendentiResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.dipendentessr.vo.elencodipendenti.ElencoDipendentiResponse

    public class ElencoDipendentiResponse

extends java.lang.Object

Risposta del servizio getElencoDipendenti.

Field Summary
`private ElencoDipendenti` | `elencoDipendenti` Elenco dei dipendenti che soddisfano i criteri di ricerca.
`private it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse` | `paginazione` Paginazione.

Constructor Summary
`ElencoDipendentiResponse()`

Method Summary
`ElencoDipendenti` | `getElencoDipendenti()`
`it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse` | `getPaginazione()`
`void` | `setElencoDipendenti(ElencoDipendenti elencoDipendenti)`
`void` | `setPaginazione(it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse paginazione)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### elencoDipendenti

    private ElencoDipendenti elencoDipendenti

  Elenco dei dipendenti che soddisfano i criteri di ricerca.

### paginazione

    private it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse paginazione

  Paginazione.

Constructor Detail

### ElencoDipendentiResponse

    public ElencoDipendentiResponse()

Method Detail

### setElencoDipendenti

    public void setElencoDipendenti(ElencoDipendenti elencoDipendenti)

### getElencoDipendenti

    public ElencoDipendenti getElencoDipendenti()

### setPaginazione

    public void setPaginazione(it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse paginazione)

### getPaginazione

    public it.svimservice.nsisr.web.condivisi.ws.vo.PaginazioneResponse getPaginazione()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD